/*
Theme Name: Showdown Theme
Theme URI: http://www.flytonic.com/themes/showdown-theme/
Description: Showdown theme for wordpress!  Creating gambling sites has never been easier.
Version: 1.1
Author: Thomas Calkins
Author URI: http://www.flytonic.com
Template: flytonictheme
*/

/**************** Links and Main *****************/

a, a:visited {color:#1668C2; text-decoration: none;}
	
a:hover {color: #999; text-decoration: none;	}

body {margin:0; background:FFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#454545; line-height:1.4em; }

#main{width:1000px; margin:0px auto 0px auto; background:#FFF; }

#content{ margin:0px auto 0px auto; clear:both; padding-top:0px; padding-left: 10px; padding-right: 10px; }

#content p{padding: 13px 0px 0px 0px; margin: 0px; }
	 
img {border:0;}

/****************** HEADER ***************************/

#headerout{ width:100%; background: #c9ebfa; overflow:hidden; padding:18px 0px 18px 0px;}

#header {width:1000px; margin:0px auto 0px auto;   }

#header h2{ line-height:.9em; font-size:28px; margin:0; color:#C51022; padding:5px 5px 0px 5px; text-shadow:1px 1px 1px #1d1d1d; }

#header h3 { margin:2px 5px 0px 12px; color:#333; font-size:12px;  font-style:italic; }

#header-left{float:left;width:50%; }

#header-right{float:left; width:40%; }

.bannerhead{ margin:0px auto 0px auto; text-align:center; padding:10px 0 4px 0;}
			  
/****************** Navbar ***************************/

#navbarout{width: 100%;  background:url(images/header-x.gif) repeat-x; clear:both; margin-bottom:20px; }

#navbar{height:40px; padding:8px 0px 3px 0px; clear:both; margin:0px auto 0px auto; width:1000px;} 

#nav{display: block; height:40px; width:100%; margin:0; }

#nav, #nav ul{margin:0; padding:0; list-style:none;	font-family:Arial, Helvetica, sans-serif; }

#nav li{float:left;	width:auto;	padding-right:6px;	font-size:14px;	line-height:40px;}

#nav li a, #nav li a:visited {display:block; line-height:40px; color:#e9e9e9; text-shadow:1px 1px 1px #1d1d1d; text-decoration:none;}

#nav li a dfn,#nav li a span{	background:url(images/nav-bg-sprite.png) repeat-x 0 -800px;}

#nav li li a dfn,#nav li li a span{background:none; height:auto;  padding:1px 0px 1px 0px !important ; margin:0px !important ; float:none;}

#nav li a dfn{display:block; float:left;cursor:pointer;	font-style:normal;}

#nav li li a:hover, #nav li li a:hover dfn{ text-shadow:none; color:#999;}

#nav li a span{	display:block; float:left;	width:11px;	height:40px; cursor:pointer;}

#nav li a:hover{ color:#ff6c00;	text-shadow:1px 1px 1px #fbf3d1; }

#nav li a:hover dfn{ background-position:0 0;}

#nav li a:hover span{background-position:0 -100px; background-repeat:no-repeat;}

#nav li a:hover span.right-corner{	background-position:0 -200px;}

#nav li.current-menu-item a,#nav li.current-menu-item a:hover, #nav li.current-menu-parent a,#nav li.current-menu-parent a:hover{	color:#e9e9e9;	text-shadow:1px 1px 1px #1d1d1d;}

#nav li.current-menu-item dfn,#nav li.current-menu-item a:hover dfn, #nav li.current-menu-parent dfn,#nav li.current-menu-parent a:hover dfn{ background-position:0 -300px;}

#nav li.current-menu-item span,#nav li.current-menu-item a:hover span, #nav li.current-menu-parent span,#nav li.current-menu-parent a:hover span{	background-position:0 -400px;}

#nav li.current-menu-item span.right-corner,#nav li.current-menu-item a:hover span.right-corner, #nav li.current-menu-parent span.right-corner,#nav li.current-menu-parent a:hover span.right-corner{background-position:0 -500px}

#nav li ul {position: absolute; left: -999em; width:160px; z-index:10;  	background:url(images/header-x.gif) repeat; margin-top:39px;  }

#nav li li { width: 160px; margin:0; border-bottom:1px solid #999; font-size:12px; padding:0;}

#nav li li a, #nav li li a:visited {color:#FFF; padding:4px 16px 4px 16px; line-height: 16px;  }

#nav li li a:hover, #nav li li a:active {color:#333;  }

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
left: auto; }


/************************ Search *******************************************/

.topsearchform { margin:0px; }

.topsearchinput{width:125px; color:#999; background:#f5f5f5; border:1px solid #DDD;  padding:4px 5px 4px 10px;  border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-right:5px;  }

.topsearchsubmit{width:30px; color:#FFF; background:#006699; border:none;  padding:4px 0px 4px 0px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;    }
						   
.topsearchsubmit:hover{background:#000033; color: #FFF;}

#searchinput{ border:1px solid #CCC; background:#DDD; padding:3px 2px 2px 2px; font-size:10px; font-family: Verdana;}

#searchsubmit{margin: 0; width:34px; background:#888; border:1px solid #666; color:#fff; font-weight:bold; font-size:12px; font-family:Verdana; padding-bottom:1px;  }

#searchsubmit:hover{ background:#000033; border:1px solid #000033; }

/******************** Main Layout ***************************/

#middlecontent{float:left; padding:20px 10px 20px 0px; line-height:1.5em; margin: 0px 0px 0px 10px; width:640px; font-size:14px;   }
			  	  
#middlecontent h1, #middlecontent h2, #middlecontent h3, #middlecontent h4{ line-height:.9em; color:#333; }

#middlecontent h1{ font-size:28px; margin:0px 0px 40px 0px; font-family:"Courier New", Courier, monospace;}

#middlecontent h2{ font-size:22px; margin:30px 0px 10px 0px; font-family:"Courier New", Courier, monospace;}

#middlecontent h3{ font-size:18px; margin:30px 0px 10px 0px; font-family:"Courier New", Courier, monospace;}

#middlecontent h4{ font-size:16px; margin:20px 0px 6px 0px; font-family:"Courier New", Courier, monospace;}
				  
.sidebar{float:left; padding:20px 10px 10px 10px; line-height:1.1em; width:300px; margin:0px;  font-size:12px; background:#F5F5F5; border-radius:5px; -moz-border-radius:5px;  }

.sidebar h2, #topfooter h2 {margin:0px 0px 18px 0px;  font-size:24px; font-family:"Courier New", Courier, monospace;  }

.sidebar ul, #topfooter ul {margin: 0;  padding: 5px 0px 40px 0px;  }

.sidebar li, #topfooter li {padding: 0px 6px 8px 6px; margin: 0px 0px 14px 0px; list-style:none; color:#ccc; border-bottom:1px solid #e5e5e5;   }

/******************** Spotlight ***************************/

.banner-area-wrap{background:url(images/banner-area.jpg) repeat;z-index:3; margin:-20px 0 30px 0; width:100%;height:262px; padding-top:20px; } 

.banner-area{ width:1000px; margin:0px auto 0px auto; clear:both; }

.banner-left{float:left;width:40%; margin-top:12px;}

.banner-right{float:right;width:45%;margin-top:30px;}

.monthly-deal-img-wrap{	clear:both;	width:460px;height:250px;position:relative;	-moz-box-shadow:0 0 25px 0 #a2bcc7;
	-webkit-box-shadow:0 0 25px 0 #a2bcc7;	box-shadow:0 0 25px 0 #a2bcc7;	background:#bce7f8;}
	
.monthly-deal-img-wrap div{	clear:both;	width:460px;height:250px;overflow:hidden;position:relative;	z-index:1;}

.monthly-deal-img-wrap img{float:left;	margin:0;}

.monthly-deal-img-wrap img.vip-ribon{position:absolute;	top:-3px;	right:-3px;	z-index:5;}

.banner-right h1{margin:0 0 12px 0; padding:0; color:#C51022; font-size:46px;}

.banner-right h1 a, .banner-right h1 a:visited{color:#C51022 !important; text-decoration:none;}

.banner-right h1 a:hover {color:#666 !important; text-decoration:none;}

.banner-right h2{margin:0 0 18px 0; padding:0; color:#888; font-size:24px;}
	
.banner-right ul{clear:both;width:440px;margin:0;padding:10px 0 0;list-style:none;	font-family:"Courier New", Courier, monospace;}

.banner-right li{float:left;width:auto;	margin-top:5px;	padding:0 10px 0 28px;	background:url(images/promo-list-bullet.png) no-repeat 0 3px;
	font-size:16px;	line-height:20px;	color:#4f4f4f;	text-shadow:1px 1px 1px #dbf6fd;}
		  
/*************************** Misc Styles ********************************/
    
.bannerwidget{display: block; margin:5px auto 30px auto; float:none; text-align:center;	}

.fwidget{margin:5px 0px 20px 0px;}

.tablewidget,.textwidget, #searchform{margin-bottom:30px;}

.articleimg{ float:left; padding:4px; border:1px solid #DDD; margin: 0px 15px 0px 0px;}

.bylines{ margin:0px 0px 10px 0px;  font-size:11px; text-transform:uppercase; color:#777;  }

.moreinfo{margin:5px 10px 30px 10px; padding:1px 20px;	background:#ebebeb;	-moz-border-radius:4px;
	-webkit-border-radius:4px;	border-radius:4px;	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;	font-size:12px;	line-height:18px;	line-height:30px;	color:#7e7e7e;	text-shadow:1px 1px 1px #fafafa;
	position:relative;}

.breadcrumb{ margin:0px 0px 20px 0; font-size:10px; font-family:Verdana; clear:both; overflow:hidden; line-height:14px;  }

span.current_crumb{font-weight:normal; background: url(images/breadcrumbs-repeat-x.gif) repeat; display:block; float:left; padding:3px 8px 3px 8px; color:#fff;text-shadow:1px 1px 1px #88a638;   }

.breadcrumb a{ display:block; float:left; background:#EEE; padding:3px 8px 3px 8px; border-right:1px solid #DDD;}

#middlecontent h1.title, #middlecontent h3.title{margin-bottom:2px;}

.articleexcerpt { margin-bottom:25px; clear:both;}
.articleexcerpt p{padding:0 !important;}

.post-title-bar{ margin:-30px 25px 35px 5px; padding:1px 20px;	background:#ebebeb;	-moz-border-radius:4px;
	-webkit-border-radius:4px;	border-radius:4px;	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;	font-size:12px;	line-height:18px;	line-height:30px;	color:#7e7e7e;	text-shadow:1px 1px 1px #fafafa;
	position:relative;
}

/******************* Image format ****************************************/

p img {padding: 0; max-width: 100%;	}

img.centered, .aligncenter, div.aligncenter {display: block; margin:10px auto 10px auto; float:none; text-align:center; padding:2px;	}

img.alignright {float: right; margin: 0px 0px 5px 10px; border:1px solid #DDD; padding:4px;}

img.alignleft {float: left; margin: 0px 10px 5px 0px; border:1px solid #DDD; padding:4px;	}

.alignright {float: right; }

.alignleft {float: left; }

/****************** Captions *****************************/

.wp-caption {border: 1px solid #ddd; text-align: center; background: #EEE; padding-top: 4px; margin: 10px;
-moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}

.wp-caption img {margin: 0; padding: 0; border: 0 none; }

.wp-caption p.wp-caption-text {font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0; }

/******************* Comments ****************************************/

blockquote { margin:10px 100px 10px 30px; padding: 10px 10px 0px 10px; border-left: 4px solid #E1F7FF;  font-family:Georgia, "Times New Roman", Times, serif; color:#555; font-size:14px; background:#f5f5f5; font-style:italic; }
blockquote p {	margin: 0; }

#middlecontent h3.commentsh3  { margin-top:40px; }

#commentform input {width: 250px; padding: 2px; margin: 5px 5px 1px 0;	border-top:1px solid #DDD; border-right:1px solid #DDD;
border-bottom:1px solid #CCC; border-left:1px solid #CCC; color:#666;	}

#commentform {margin: 5px 10px 0 0;	}

#commentform textarea {	padding: 2px; width: 330px;	border-top:1px solid #DDD; border-right:1px solid #DDD; border-bottom:1px solid #CCC;
	border-left:1px solid #CCC;color:#666; }
	
#respond{margin-top:40px;}
			 
#respond:after { content: ".";  display: block; height: 0; clear: both; visibility: hidden;	}

#commentform #submit {margin: 0; width:100px; background:#999; border:1px solid #666; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; color:#fff; font:bold 9px/1 helvetica,arial,sans-serif; padding:6px 5px 4px;  text-align:center;  text-transform:uppercase;	}

#commentform #submit:hover { background:#000033; border:1px solid #000033; }

.alt {margin: 0;padding: 10px;}

.commentlist {padding: 0;margin:0px 40px 0px 20px;text-align: justify;}

.commentlist li {margin: 15px 0 10px;padding: 5px 5px 10px 10px;list-style: none;border:1px solid #ddd;	}
	
.commentlist li ul li { margin-right: -5px;	margin-left: 10px;}

.commentlist p {margin: 10px 5px 10px 0;}

.children { padding: 0; }

#commentform p {margin: 5px 0;	}

.nocomments {text-align: center; margin: 0; padding: 0;	}

.commentmetadata {font-size:10px;}

ol.commentlist li div.reply { background:#999; border:1px solid #666; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; color:#fff; font:bold 9px/1 helvetica,arial,sans-serif; padding:6px 5px 4px;  text-align:center; width:36px; }

ol.commentlist li div.reply:hover { background:#000033; border:1px solid #000033; }

ol.commentlist li div.reply a { color:#fff; text-decoration:none; text-transform:uppercase; }

.fn{font-size:14px; font-style:normal; font-weight:bold;}

.avatar {float:right; padding:5px;}

/************************** Footer************************/

#footerouter{ background:url(images/main-repeat.gif); width:100%}

#footer h2{margin:0px 0px 14px 0px; line-height:.9em; font-size:16px; }

#footerwidget1, #footerwidget2, #footerwidget3{ float:left; width:23%; margin-right:20px;}

#footerwidget4{ float:left; width:24%;}

#footer {width:980px; padding:40px 10px 40px 10px; color:#FFF;  margin:0px auto 0px auto; font-size:12px;  }

#footer a{color:#ACE6FB; text-decoration:none;  }

#footer a:hover{color:#ACE6FB; text-decoration:underline;  }

#footer ul{ margin:2px 0px 0px 22px; padding:0;}

#footer li{ margin:0 0 10px 0; list-style:bullet outside;}

#footerbottom{ clear:both; padding:20px 0px 10px 0px; }

#footerbottom ul{margin:2px 0px 0px 0px; padding:0;}

#footerbottom li{ margin: 0px 14px 0px 0px; display:inline; list-style:none;}

/************************** Sidebar Widget ***********************/

.toprooms { margin:0px 0px 40px 0px; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;  }

.toprooms th{background:url(images/header-x.gif) repeat; color:#FFF; font-weight:bold; }

.toprooms td{ border-bottom:1px solid #DDD; padding:8px 0px 8px 0px;}

.rank{ font-size:9px; font-weight:bold;}

.bonustable{ margin-bottom:40px;}

.sidebar-table-head{clear:both;	width:300px;padding:16px 0;	border-bottom:1px solid #e5e5e5;	overflow:hidden;
	font-size:12px;	line-height:18px;	font-weight:700;	color:#878787;}
	
.sidebar-table-head span{ display:block; float:left;width:109px;}

.sidebar-table{ margin-bottom:40px;}

.sidebar-table td{text-align:center; padding:14px 0 11px; border-bottom:1px solid #e5e5e5;
	vertical-align:middle; line-height:18px; color:#878787; }

.sidebar-table td.col2{	color:#7db30a;	font-weight:700; }

.read-btn,.visit-btn,.visit-now-btn, .read-btn:visited,.visit-btn:visited,.visit-now-btn:visited, .signup-play-btn:visited{display:block; width:156px; height:30px; line-height:27px;	color:#eaeef2;	font-size:12px;
	text-decoration:none;	text-align:center;	font-weight:700;	text-shadow:1px 1px 1px #79a50c; }

.signup-btn,.read-btn,.visit-btn,.visit-now-btn,.signup-play-btn{	background:url(images/btns-bg-sprite.png) no-repeat 0 0;}

.visit-btn{	 width:47px; height:25px;	line-height:22px !important; background-position:0 -100px; margin:0px auto 0px auto;}

.visit-btn:hover, .read-btn:hover,.visit-btn:hover,.visit-now-btn:hover,.signup-play-btn:hover{ color:#333;}

.site-visit-link{clear:both;padding-top:8px; margin-bottom:30px;  }

/************************** Featured Table ***********************/

.featured { margin:0px 16px 25px 16px; padding:10px; border:1px solid #DDD; line-height:1.2em; background:#f9f9f9;}

.featleft{ float:left; width:33%; }

.featright{ float:right; margin:0px 0px 15px 10px; width:62%;}

.feattitle{ font-weight:bold; font-size:16px;}

.featrow2{ font-weight:bold; border-bottom:2px solid #EEE;}

.featrate{ color:#7db30a;}

.featurebottom{ background:#eee; padding:5px; clear:both;}

/************************** Middle Bonus Table ***********************/

.middlesites{margin-bottom:30px; font-size:13px;	font-weight:700; font-family:Verdana, Arial, Helvetica, sans-serif; color:#333;  }

.middlesites th{ text-align:center;background:#ebebeb;}

.middlesites td {text-align:center; }

.middlesites tr{background:url(images/dashed-border.gif) repeat-x left bottom;}

.middlesites .toprow1{border-top-left-radius:5px; border-bottom-left-radius:5px;	-moz-border-radius-topleft:5px; -moz-border-radius-bottomleft:5px;	}

.middlesites .toprow2{ border-top-right-radius:5px; border-bottom-right-radius:5px;	-moz-border-radius-topright:5px; -moz-border-radius-bottomright:5px;}

.middlesites .bonus{color:#111; font-weight:bold;}

/************************** Review Table ***********************/
.review-bar{margin-top:10px; padding:10px;border-top:1px solid #e5e5e5;	border-bottom:1px solid #e5e5e5; overflow:hidden;}

.review-bar-left{float:left;width:50%;}

.review-bar-left h1{font-size:36px; margin:0; padding:10px 0 0 0;}

.review{float:left;width:auto;padding-left:20px}

.review span{display:block;float:left;width:16px;height:14px;margin:20px 3px 0 0;background:url(images/review-pokers-sprite.gif) no-repeat 0 0;
	line-height:10px;font-size:10px;	cursor:pointer;}
	
.review span.half-review{background-position:0 -100px;}

.review span.no-review{	background-position:0 -200px}

.signup-play-btn{display:block;	float:right; width:205px; height:45px;margin:0;	background-position:0 -300px;font-size:16px;
	line-height:41px !important;color:#eaeef2;text-decoration:none;text-align:center;font-weight:700;	text-shadow:1px 1px 1px #87ac29;}

.review-mid-content{clear:both;width:940px;margin:20px 0px 30px 0px;overflow:hidden;}

.review-mid-left{float:left;width:540px;overflow:hidden;}

.review-mid-right{float:right;width:380px;margin-top:25px;}

.screenshot-wrap,.screenshot{clear:both;width:540px;height:387px;overflow:hidden;position:relative;}

.screenshot{z-index:1;}

.screenshot-btn{display:block;position:absolute;width:240px;height:31px;padding:9px 10px 0;
	background:url(images/screenshot-hover-btn-repeat.png) repeat/*fallback*/;
	background:rgba(0, 0, 0, 0.6);	z-index:5;left:25%;top:45%;-moz-border-radius:5px;	-webkit-border-radius:5px;border-radius:5px;color:#fff;text-decoration:none;
}
.screenshot-btn img{float:left;width:auto;margin:0;}

.screenshot-wrap a, .screenshot-wrap a:visited{color:#FFF;}

.screenshot-btn span{display:block;float:left;width:auto;padding-left:10px;cursor:pointer;font-size:16px;line-height:24px;}

.screenshot-btn:hover span{text-decoration:underline;}

.info-row{clear:both;width:380px;padding:13px 0;	border-bottom:1px solid #e5e5e5;overflow:hidden;}

.info-row img{float:left;width:auto;margin:0;}

.info-row dfn{display:block;float:right;width:auto;margin:0;font-style:normal;	font-size:16px;	line-height:30px;}

.info-row a:hover{text-decoration:none;}

.last-row{border:0;}
/************************** Review Table 2 ***********************/

.reviewheading { margin:0px 0px 2px 0px !important; padding:6px; background:url(images/header-x.gif) repeat; color:#FFF !important; font-size:14px !important;}

.topreview { margin-bottom:25px; padding:10px; border:1px solid #DDD; line-height:1.2em; font-size:14px; font-weight:bold;}

.revtitle{ font-weight:bold; font-size:20px;}

.reviewleft{ float:left; border:1px solid #EEE; width:28%; padding:5px; margin-left:15px;}

.reviewright{ float:right; margin-left:20px; width:55%;}

.reviewinfoleft { float:left; margin-bottom:25px; width:47%; border:1px solid #DDD;}

.reviewinforight{ float:left; margin:0px 0px 25px 4%; width:48%; border:1px solid #DDD;}

.siteinfo1 { font-weight:bold; color:#999; border-bottom:1px solid #EEE;}

.siteinfo2 { font-weight:bold; border-bottom:1px solid #EEE;}

li.features, .reviewinfoleft li , .reviewinforight li { list-style:square;}